ASCOLOR(1x)

NAME
ascolor - create color schemes for AfterStep

SYNOPSIS
ascolor [-b|--base-color color] [-a|--angle angle] [-f|--file file] [-s|--string xmlstring] [-i|--save-image file] [-t|--type type] [-c|--compress level] [-o|--output file] [-n|--no-display] [-r|--root-window] [-h|--help] [-v|--version] [-V|--verbose] [-D|--debug]

DESCRIPTION
ascolor is a simple GUI to create color schemes for AfterStep. ascolor writes the result into a file named color scheme in current directory or in the directory given with -o option (see below).

There are 4 parameters to the color scheme: Angle, Hue, Saturation and Value. Pressing arrow keys in ascolor window will change the currently selected parameter. To select parameter press 'a', 'h', 's' or 'v' keys.

ascolor will also create .mini file suitable to be used as minipixmap in the AfterStep menu.

Rename and copy both colorscheme and .mini files into ~/.afterstep/colorschemes directory and refresh AfterStep menu. New entry should show up. Select it to apply new color scheme.

OPTIONS

-b --base_color color
    base color to use

-a --angle angle
    initial angle

-f --file file
    an XML file to use as input

-s --string xmlstring
    an XML string to use as input

-i --save-image file
    save image to given file

-t --type type
    type of image to save

-c --compress level
    compression level of image

-o --output file
    output to file

-n --no-display
    do not display the GUI

-r --root-window
    draw result image on root window

-z --default-scheme
    use color and angle from default scheme

-h --help
    display this help and exit

-v --version
    display version and exit

-V --verbose
    increase verbosity

-D --debug
    show debug messages

SEE ALSO
afterstep(1x).

AUTHOR
This manual page was written by Robert Luberda <robert@debian.org>, using help2man(1) program, for the Debian GNU/Linux system (but may be used by others).